a:link {
	color: #0033FF;
	text-decoration: underline;
}
a:visited {
	color: #0033FF;
	text-decoration: underline;
}
a:hover {
	color: #0033FF;
	text-decoration: underline;
}
a:link.top {
	color: #333333;
	text-decoration: underline;
}
a:visited.top {
	color: #333333;
	text-decoration: underline;
}
a:hover.top {
	color: #333333;
	text-decoration: underline;
}

body {
	background-color: 184F90;
	margin: 0px;
	text-align: center;
}

td {
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	letter-spacing: 1.5px;
}

.12ff {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	letter-spacing: 1.5px;
}

.st {
	font-size: 11px;
	line-height: 110%;
	color: #1754A1;
	letter-spacing: 1.5px;}
	
.stb {
	font-size: 11px;
	line-height: 110%;
	letter-spacing: 1.5px;}
	
.stbl {
	font-size: 11px;
	line-height: 110%;
	letter-spacing: 1.5px;
	text-decoration: underline;
}

/*-------↓press 防災エリア------  */
#bousai {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#bousai td {
	margin: 0px;
	padding: 5px;
}
#bousai .title {
	color: #FFFFFF;
	background-color: #0066CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#bousai .ltxt {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
#bousai .rtxt {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}
/*-------↑press 防災エリア------  */

/*-------↓spspot 店舗案内エリア------  */
#spspot01 {
	padding: 0px;
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 180px;
	clear: right;
}
#spspot01 h1 {
	background-image: url(../spspot/img/tenpo02.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 370px;
	display: block;
	text-indent: -5000px;
	float: right;
	clear: right;
}
#spspot01 p {
	line-height: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	clear: right;
	float: left;
	width: 370px;
}
#spspot02 {
	padding: 0px;
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: right;
	float: left;
	height: 150px;
}
#spspot02 p {
	line-height: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	clear: right;
	float: left;
	width: 224px;
}
#spspot03 {
	padding: 0px;
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: right;
	float: left;
}
#spspot03 strong {
	color: #FF0000;
}

#spspot03 p {
	line-height: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*-------↑spspot 店舗案内エリア------  */

/*-------↓press レポート------  */
.list {
	font-size: 10px;
	line-height: 110%;
	letter-spacing: 1.5px;}
/*-------↑press 防災エリア------  */